# ex:ts=8
# Ports collection makefile for:  lrzsz
# Date created:			  29 Sept 1996
# Whom:				  David O'Brien <obrien@cs.ucdavis.edu>
#
# $FreeBSD: ports/comms/lrzsz/Makefile,v 1.22 2003/02/20 16:57:38 knu Exp $

PORTNAME=	lrzsz
PORTVERSION=	0.12.20
CATEGORIES=	comms
MASTER_SITES=	http://www.ohse.de/uwe/releases/  \
		http://www.netsw.org/net/modem/protocols/zmodem/lrzsz/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Receive/Send files via X/Y/ZMODEM protocol.  (unrestrictive)

GNU_CONFIGURE=	yes
ALL_TARGET=	all # vcheck
MAN1=		lrz.1 lsz.1

.include <bsd.port.mk>
